bzflag debian / lag / unkillable tanks / -12345678 ms

NOTE: this is an informal bug post place ONLY. Real bugs should be posted on GitHub
Post Reply
Farslayer
Private
Private
Posts: 3
Joined: Sat Feb 05, 2005 2:23 am

bzflag debian / lag / unkillable tanks / -12345678 ms

Post by Farslayer » Fri Aug 26, 2005 1:11 am

Ok so heres the deal, after my latest update I can no longer play bzflag.

I am unable to kill other tanks but they seem to have no trouble killing me.

Other players claim my tank is jumping all over the place.. even when I have been sitting stationary forseveral minutes

Specs / versions and what not.
--------------------------------------------------------------------------
Debian sid
Linux debian 2.4.27-2-686 #1 i686 GNU/Linux
BZFlag client 2.0.2.20050813-STABLE-linux-gnu-SDL
(protocol 0026)
Not sure what other information would be helpful..


and look at that ping in lagstats.. have you ever seen such a large negative number ? (player name farslayer if you somehow missed it )

Image

Please help, I'm starting to go into withdrawal. I need my bzflag fix.

User avatar
A Meteorite
Private First Class
Private First Class
Posts: 1786
Joined: Thu Apr 28, 2005 12:56 am
Location: California, U.S.
Contact:

Post by A Meteorite » Fri Aug 26, 2005 2:09 am

Woah that is weird. :shock: Did you install anythink like network related before this happened. It's just a thought...
Image
Owner @ BZFX
Core Admin @ CAN

Email me: bzmet…@gmail.com

User avatar
DTRemenak
General
General
Posts: 625
Joined: Thu Jan 16, 2003 4:54 am
Location: U.S.
Contact:

Post by DTRemenak » Fri Aug 26, 2005 11:37 am

Farslayer: The debian binary build is b0rken. Please build the client from source, or use the previous debian binary (client/package 2.0.2.20050318 as opposed to client 2.0.2.20050813/package 2.0.2.20050318-0.1).

grr
Private
Private
Posts: 1
Joined: Sun May 29, 2005 2:15 pm

(client/package 2.0.2.20050318 as opposed to client 2.0.2.20

Post by grr » Wed Sep 07, 2005 7:39 pm

(client/package 2.0.2.20050318 as opposed to client 2.0.2.20050813/package 2.0.2.20050318-0.1 does not work to
please use the lattes cvs for debian sid, i had the same probs, but now they are fixed.
grrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrrr

Post Reply